/* @group utils */

*,
a:focus {
	outline: none !important;
}

body {
	font-weight: normal;
}

img {
	max-width: 100%;
	image-rendering: pixelated;
	-ms-interpolation-mode: nearest-neighbor;
}

a {
	color: #0000ff;
}

a:not([href]) {
	cursor: default;
}

.select {
	font-weight: bold;
}

.read-more {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	text-decoration: none;
}

.read-more:hover {
	text-decoration: none;
/*	-webkit-animation-delay: 0;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-moz-animation-delay: 0;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: 1;
	animation-delay: 0;
	animation-duration: 1s;
	animation-iteration-count: 1;
	-webkit-animation-name: bounceInLeft;
	-webkit-animation-direction: ease-out;
	-webkit-transform-origin: center center;
	-moz-animation-name: bounceInLeft;
	-moz-animation-direction: ease-out;
	-moz-transform-origin: center center;
	animation-name: bounceInLeft;
	animation-direction: ease-out;
	transform-origin: center center;*/
}

.v-align {
	position: relative;
	height: 100%;
	width: 100%;
	display: table;
	#display: block;
	#width: expression(this.childNodes[0].offsetWidth+"px");
}

.v-align .v-align-div-top {
	vertical-align: top;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 20%;
	#left: 0;
	#width: 100%;
}

.v-align .v-align-div {
	vertical-align: middle;
	display: table-cell;
	#display: block;
	#position: absolute;
	#top: 50%;
	#left: 0;
	#width: 100%;
	#margin-top: expression(-this.offsetHeight/2);
}

/* @end */

/* @group heading */

h1, h2, h3, h4, h5 {
	margin-top: 0;
}

h3 small {
	display: block;
	color: #666;
	font-size: 24px;
	margin-bottom: 30px;
}

h2 {
	margin-top: 0;
	font-weight: bold;
	color: #444;
	font-size: 35px;
	margin-bottom: 25px;
}

h3 {
	font-size: 35px;
	line-height: 45px;
	color: #444;
}

h4 {
	font-size: 15px;
	margin-bottom: 20px;
	margin-top: 0;
	color: #444;
	font-weight: bold;
}

h5 {
	font-size: 15px;
	margin-bottom: 20px;
	color: #444;
	font-weight: bold;
	line-height: 22px;
}

.page-header {
	margin-bottom: 40px;
	border: 0;
}

.two-col,
.three-col {
	display: block;
}

.two-col {
	column-count: 2;
	column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
}

.three-col {
	column-count: 3;
	column-gap: 30px;
	-webkit-column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-count: 3;
	-moz-column-gap: 30px;
}

/* @end */

/* @group header */

.brand h1 {
	margin: 0;
}

.brand h1 a.navbar-brand {
	font-size: 41px;
}

#header {
	
}



/* @end */

/* @group footer */

footer {
	padding: 35px 0;
}

.footer-quote {
	font-size: 30px;
	line-height: 38px;
}

footer h4 {
	font-size: 20px;
	font-weight: bold;
}

footer ul li {
	font-size: 16px;
	display: block;
	zoom: 1;
}

footer .social li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

footer .social li a {
	display: block;
	height: 35px;
	width: 35px;
	text-indent: -9999px;
}

.twitter {
	background: url('../img/foot-icn-twitter.png') no-repeat;
	margin-right: 10px;
}

.linkedin {
	background: url('../img/foot-icn-linkedin.png') no-repeat;
}

footer .copyright {
	margin: 25px 0 5px 0;
	font-size: 12px !important;
}




/* @end */

/* @group content */

.main-content {
	padding-top: 40px;
	padding-bottom: 45px;
}



/* @end */

/* @group homepage */

.homepage-section {
	padding: 50px 0 30px 0;
	border-bottom: 1px solid #555;
}

/* @end */

/* @group tiny */

.tiny p {
	font-weight: normal;
	font-size: 16px;
	color: #4D4D4D;
}

.tiny h4 {
	font-size: 20px;
	color: #444;
	margin-top: 25px;
	margin-bottom: 15px;
}

.tiny .image-block {
	max-width: 600px;
	margin: 60px auto;
}

/* @end */

/* @group navigation */

.nav-language {
	margin-top: 40px;
}

.menu {
	margin-top: 40px;
	margin-bottom: 15px;
}

.navbar-nav > li > a {
	padding: 0;
	color: #444;
	font-size: 16px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:active,
.navbar-nav > li > a.selected,
.navbar-nav > li > a.active {
	color: #222;
	background: none;
}

.navbar-nav > li {
	padding: 0;
	margin-left: 20px;
}

.navbar-nav > li:first-child {
	margin-left: 0;
}

.navbar-nav > li:last-child:after {
	display: none;
}

.nav-main,
.collapse,
.navbar-collapse {
	padding: 0;
}

.menu-item.select a {
	color: #444;
}

.navbar-toggle {
	border-color: #5E7B93;
}

.navbar-toggle .icon-bar {
	background: #5E7B93;
}

.top-social {
	margin-top: 30px;
}

.top-social div a span {
	display: none;
}

.tw-menu,
.ln-menu {
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 24px;
	width: 24px;
}

.tw-menu {
	margin-right: 15px;
}

div.tw-menu a {
	background: url('../img/icn-twt-24.png') no-repeat;
	height: 24px;
	width: 24px;
	top: -8px;
	display: block;
}

div.ln-menu a {
	background: url('../img/icn-in-24.png') no-repeat;
	top: -10px;
	display: block;
	height: 24px;
	width: 24px;
}



/* @end */

/* @group sub navigation */

.sub-nav {
	background: #ebefef;
	padding: 15px;
	overflow: hidden;
}

.sub-nav li a.select {
	font-weight: bold !important;
}

.sub-nav ul li a {
	display: block;
}

.sub-nav ul.level-0 li a {
	font-weight: bold;
	font-size: 16px;
	color: #444;
	text-transform: capitalize;
	margin-bottom: 10px;
	display: block;
}

.sub-nav ul.level-1 li a {
	font-weight: normal;
	font-size: 14px;
	color: #444;
	text-transform: capitalize;
	margin-bottom: 0;
}

.sub-nav ul li a.active {
	color: #222;
}

.sub-nav ul li ul li {
	display: block;
}



/* @end */

/* @group banner */

section.banner {
	margin-top: 25px;
	position: relative;
}

.banner-quote {
	position: absolute;
	top: 50px;
	left: 40px;
	font-size: 40px;
	line-height: 46px;
	color: #444;
	z-index: 9999;
}

.banner-news-block {
	position: relative;
	margin-top: -180px;
	background: rgba(255,255,255,.8);
	padding: 15px 25px;
	margin-right: 15px;
	z-index: 9999;
}

.banner-news-title,
.banner-news-block a {
	margin: 0 0 10px;
	color: #444;
}

.banner-news-block a {
	text-decoration: none;
}



/* @end */

/* @group thumbnail */

.thumbnail {
	border: 0;
	padding: 0;
	background: none;
	margin-bottom: 40px;
}

.thumbnail .thumbnail-image {
	margin-bottom: 20px;
}

.thumbnail .thumbnail-title {
	margin-bottom: 20px;
}

.thumbnail .thumbnail-title h3,
.thumbnail .thumbnail-title h4,
.thumbnail .thumbnail-title h5 {
	margin-bottom: 5px;
}

.thumbnail .categories {
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #444;
	font-weight: bold;
	line-height: 22px;
}

.thumbnail .categories lh,
.thumbnail .categories li {
	display: inline;
}

.thumbnail thumbnail-content {
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
}



/* @end */

/* @group downloads */

.download-block{
	border-bottom: 1px solid #555;
}

.download-block li {
	margin-bottom: 15px;
}

.download-block li a span {
	display: block;
}



/* @end */

/* @group childrens */

.child-pages {
	margin-top: 45px;
}

.child-pages li {
	border-bottom: 1px solid #555;
	padding: 10px 0;
}

.child-pages li:first-child {
	border-top: 1px solid #555;
}

.child-pages li a {
	font-size: 20px;
	font-weight: bold;
}

.child-pages li a:hover {
	text-decoration: none;
}

/* @end */

/* @group carousel */

.carousel {
	overflow: hidden;
}

/*.carousel .item {
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}

.carousel .active.left, .carousel .active.right {
	left: 0;
	opacity: 0;
	z-index: 2;
}

.carousel .next, .carousel .prev {
	left: 0;
	opacity: 1;
	z-index: 1;
}

.carousel-indicators {
	bottom: 0;
}

.carousel-indicators li {
	border: 0;
	border-radius: 10px;
	cursor: pointer;
	display: inline-block;
	height: 10px;
	margin: 4px;
	text-indent: -999px;
	width: 10px;
	background: #fff
}

.carousel-indicators .active {
	background-color: #666;
	height: 10px;
	margin: 4px;
	width: 10px;
}*/

/* @end */

/* @group filter */

.filters .filter {
	display: inline-block;
	zoom: 1;
	*display: inline;
	font-size: 16px;
}

.filters .filter:before {
	content: '|';
	margin-left: 10px;
	margin-right: 10px;
}

.filters .filter.active {
	color: #444;
	font-weight: bold;
}

.filters .filter:first-child {
	margin-left: 0;
}

.filters .filter:first-child:before {
	display: none;
}

/* @end */

/* @group animations */

@-webkit-keyframes bounceInDown {
	0%	{-webkit-transform: translateY(0px);
}

25% {
	-webkit-transform: translateY(5px);
}

50% {
	-webkit-transform: translateY(-5px);
}

100% {
	-webkit-transform: translateY(0);
}

}


@-moz-keyframes bounceInDown {
	0%	{-moz-transform: translateY(0px);
}

25% {
	-moz-transform: translateY(5px);
}

50% {
	-moz-transform: translateY(-5px);
}

100% {
	-moz-transform: translateY(0);
}

}

@-keyframes bounceInDown {
	0%	{transform: translateY(0px);
}

25% {
	transform: translateY(5px);
}

50% {
	transform: translateY(-5px);
}

100% {
	transform: translateY(0);
}

}

@-webkit-keyframes bounceInLeft {
	0%	{-webkit-transform: translateX(0px);
}

25% {
	-webkit-transform: translateX(5px);
}

50% {
	-webkit-transform: translateX(-5px);
}

100% {
	-webkit-transform: translateX(0);
}

}



@-moz-keyframes bounceInLeft {
	0%	{-moz-transform: translateX(0px);
}

25% {
	-moz-transform: translateX(5px);
}

50% {
	-moz-transform: translateX(-5px);
}

100% {
	-moz-transform: translateX(0);
}

}

@-keyframes bounceInLeft {
	0%	{transform: translateX(0px);
}

25% {
	transform: translateX(5px);
}

50% {
	transform: translateX(-5px);
}

100% {
	transform: translateX(0);
}



/* @end */
}